# Uses of Interface
java.util.logging.LoggingMXBean

Packages that use LoggingMXBean
Package
Description
java.util.logging
Provides the classes and interfaces of the Java 2 platform's core logging facilities.

## Uses of LoggingMXBean in java.util.logging

Methods in java.util.logging that return LoggingMXBean
Modifier and Type
Method
Description
`static LoggingMXBean`
LogManager.`getLoggingMXBean()`
Deprecated.
`java.util.logging.LoggingMXBean` is deprecated and replaced with `java.lang.management.PlatformLoggingMXBean`.